export default (el: HTMLElement, binding: any, vnode: any) => {
  // console.log('binding :>> ', binding);
  // type{value} [btn name,route/route nam]
  const { value: route, arg: key } = binding
  const meta = route?.meta
  if (!meta?.checkList?.includes(key)) {
    el.parentNode && el.parentNode.removeChild(el);
  }
}

